<?php
if (!defined('GAME')) {
    die();
}
/*
    Прием: Круговая защита
*/
$pvr = [];
if (isset($pr_momental_this)) {
} elseif (isset($pr_tested_this)) {
} elseif (isset($pr_used_this)) {
} else {
    //Действие при клике
    $btl->priemAddLogFast(
        $u->info['id'],
        0,
        "Круговая Защита",
        '{tm1} ' . $btl->addlt(1, 17, $btl->users[$btl->uids[$u->info['id']]]['sex'], null) . '',
        0,
        time()
    );
    //
    mysql_query('INSERT INTO `battle_actions` (`btl`,`uid`,`time`,`vars`,`vals`) VALUES (
		"' . $btl->info['id'] . '","' . $u->info['id'] . '","' . time() . '","use_defteam' . $u->info['team'] . '","1"
	)');
    //
    $this->mintr($pl);
}
unset($pvr);
